/*--------------------*/
/* ---- [General] ---- */
/*--------------------*/

html, body, htm{margin: 0px; font-family: Arial; font-size: 12px;padding:0px; height:100%;background-color:#ffffff;}
#container {height:100%;position:relative;clear:both;}
#body {padding:2px;padding-bottom:30px;	/* Height of the footer */clear:both;}
#footer {width:100%;height:30px;	text-align:center;color:#cccccc;}

td{ vertical-align:top; font-family: Arial; font-size:12px;}
img{ border:none;margin:0px 0px;}
.Header{border: #fff 1px solid;background-image: url("../img/bg/Header_bg.png"); color: #000;padding: 3px 3px;height:25px;font-weight:bold;vertical-align:middle;font-family:Arial;}
.Header img { vertical-align:middle; margin-right:5px;}

a {color:#2692FF; text-decoration:none;}
a:hover {color:#2692FF; text-decoration:underline;}

.HeaderBlack{border: #fff 1px solid;background-image: url("../img/bg/header_legend.png"); color: #fff;padding: 3px 3px;height:25px;font-weight:bold;vertical-align:middle;font-family:Arial;}

.HeaderNoMargin{border: #fff 1px solid;background-image: url("../img/bg/Header_bg.png"); color: #000;padding: 3px 3px;height:25px;font-weight:bold;vertical-align:middle;font-family:Arial;}
.headericon{padding:0px 5px;}
.label{font-weight:bold;}
.sectionheader{background-color:#000; color: #fff;padding: 3px 5px;height:25px;font-weight:bold;margin-bottom:10px;font-size:12px; line-height:25px;}
.Blue-title{border: #c8c8c8 1px solid;background-image: url("../img/bg/Header_bg.png"); color: #000;padding: 3px 3px;font-weight:bold;margin-bottom:10px;}

/*--------------------*/
/* ---- [Layout] ---- */
/*--------------------*/
.page {margin:10px 10px;}

/* ---- [Layout].[Block] ---- */
.ctrl {font-family:Arial; font-size:12px; width:100%; border:solid 1px #EAEAEA; margin:0 0 10px 0;}
.ctrl h2 {background-image: url("../img/bg/Header_bg.png"); color: #000; height:25px; font:bold 13px Arial; margin:0px; padding:0px 10px; vertical-align:middle;}
.ctrl h2 img {vertical-align:middle; border:0px; margin-right:10px;}
.ctrlcont {margin:5px; width:100%;}
.ctrlCont {margin:10px 10px 10px 10px; width:100%;}
.ctrlGridCont {margin:0px;width:100%;}
.ctrlleads {width:100%;}
.ctrlcontleads{width:100%;}

.border-tblr-gray {border:solid 1px gray;}


/* ---- Textbox ---- */
.Textbox{color: Black;background-color: white;FONT-FAMILY: arial;border: solid 1px buttonshadow;padding: 2px;}
.LinkInTextbox{color: Black;background-color: white;FONT-FAMILY: arial;border: solid 1px buttonshadow;padding: 2px 0 0 2px;height:18px;margin-top:1px;}

.ColorRed {color:Red;}
.DisableTextbox{color: Black;background-color: whitesmoke;FONT-FAMILY: arial;border: solid 1px gainsboro;padding: 2px; }

/* ---- WebLinks ---- */
.LinkText{font-weight: normal;FONT-FAMILY: arial;}

/* ---- DesktopMain ---- */
.TopCellBg{background-image: url(../img/DesktopMain/TopBg.gif);}
.BottomCellBg{background-image: url(../img/DesktopMain/BottomBg.gif);}
.FunctionListItem{cursor:pointer;FONT-FAMILY: arial;font-size:14pt;font-weight:normal;height: 28px;padding: 10px 10px 10px 10px;}
.FunctionListItemHover{cursor:pointer;FONT-FAMILY: arial;font-size:14pt;font-weight:normal;height: 28px;padding: 10px 10px 10px 10px;background-Color: #D4F2C0text-decoration: Underline;}

/* ---- Form ---- */
.frmrow{clear:both;padding:3px 0px;}
 
/* ---- Dashboard message box ---- */
.DashboardMessageDiv{padding: 4px 4px 4px 4px;border: solid 1px #99CC00;background-color: #EAF8DD;width: 100%;text-align: center;clear:both;display:block;}

/* ---- Text markup ---- */
.superscript{vertical-align: super;}
.hand{cursor:pointer}
.EnableCheckBox{FONT-FAMILY: arial;}

/* ---- Button ---- */
a.linkButton:link, a.linkButton:visited, a.linkButton:hover, a.linkButton:active{font-family:Arial; font-size:12px; background-color:#ed8000; background-image: url(../img/button/btn.png);background-repeat:repeat-x;border:solid 1px #b9b9b9;text-align:center;vertical-align:middle;color:#000;font-style:normal;text-decoration:none; margin-right:5px; display:inline-block;}
a.linkButton:hover{background-image: url(../img/button/btn_over.png); background-color:#f43400;}

.withImage:link, .withImage:visited, .withImage:hover, .withImage:active{height:18px !important ;padding:3px 7px 3px 7px !important;}
.withoutImage:link, .withoutImage:visited, .withoutImage:hover, .withoutImage:active{height:16px !important;padding:5px 7px 3px 7px !important;}

a.greenlinkButton:link, a.greenlinkButton:visited, a.greenlinkButton:active{background:transparent url(../img/button/btn_next.png) no-repeat top right; border:solid 1px #b9b9b9; vertical-align:middle;color:#000;font-style:normal;text-decoration:none;padding:2px 25px; height:20px; margin-right:5px;}
a.greenlinkButton:hover{background-image: url(../img/button/btn_next_over.png);}

a.greenlinkButtonNext:link, a.greenlinkButtonNext:visited, a.greenlinkButtonNext:hover, a.greenlinkButtonNext:active{font-family:Arial; font-size:12px; background:transparent url(../img/button/btn_next.png) no-repeat top right;border:solid 1px #b9b9b9;text-align:center;vertical-align:middle;color:#000;font-style:normal;text-decoration:none; margin-right:5px; display:inline-block;height:16px;padding:5px 27px 3px 7px;}
a.greenlinkButtonNext:hover{background-image: url(../img/button/btn_next_over.png);}
/*a.greenlinkButtonNext:link, a.greenlinkButtonNext:visited, a.greenlinkButtonNext:active{background:transparent url(../img/button/btn_next.png) no-repeat top right;border:solid 1px #b9b9b9;text-align:center;vertical-align:middle;color:#000;font-style:normal;text-decoration:none;padding:2px 25px;height:20px; margin-right:5px;}
a.greenlinkButtonNext:hover{background-image: url(../img/button/btn_next_over.png);}*/

a.greenlinkButtonBack:link, a.greenlinkButtonBack:visited, a.greenlinkButtonBack:hover, a.greenlinkButtonBack:active{font-family:Arial; font-size:12px; background:transparent url(../img/button/btn_back_over.png) no-repeat top left;border:solid 1px #b9b9b9;text-align:center;vertical-align:middle;color:#000;font-style:normal;text-decoration:none; margin-right:5px; display:inline-block;height:16px;padding:5px 7px 3px 27px;}
a.greenlinkButtonBack:hover{background-image: url(../img/button/btn_back_over.png);}
/*a.greenlinkButtonBack:link, a.greenlinkButtonBack:visited, a.greenlinkButtonBack:active{background:transparent url(../img/button/btn_back.png) no-repeat top left;border:solid 1px #b9b9b9;text-align:center;vertical-align:middle;color:#000;font-style:normal;text-decoration:none;padding:2px 25px;height:20px; margin-right:5px;}
a.greenlinkButtonBack:hover{background-image: url(../img/button/btn_back_over.png);}*/


a.bluelinkButton:link, 
a.bluelinkButton:visited, 
a.bluelinkButton:hover, 
a.bluelinkButton:active
{
    BACKGROUND-IMAGE: url(../img/button/btn_bulk_email.png);
    background-repeat:repeat-x;
    border:solid 1px #b9b9b9;
    text-align:center;
    vertical-align:middle;
    color:#000;
    font-style:normal;
    text-decoration:none;
    padding: 5px 10px 5px 30px;
    height:25px;}
a.bluelinkButton:hover
{
    BACKGROUND-IMAGE: url(../img/button/btn_bulk_email_over.png);
}


.linkButtonDisabled{BACKGROUND-IMAGE: url(../img/button/btn_disabled.png);background-repeat:repeat-x;border:solid 1px #b9b9b9;text-align:center;vertical-align:middle;color:#000;font-style:normal;text-decoration:none;padding:3px 10px;}
.buttonicon{vertical-align:middle;}
a.menuItemActive{color:dimgray;width:200px;}
a.menuItemActive:active{color:dimgray;width:200px;}
a.menuItemActive:hover{background-color:#FFFFCC;width:200px;}
a.menuItem:visited{color:Black;width:200px;}
.button, .buttonHover{background-repeat:repeat-x;border:solid 1px #b9b9b9;text-align:center;vertical-align:middle;color:#000;height:25px;font-style:normal;text-decoration:none;padding:0px 10px;margin:5px 5px;}
.button{BACKGROUND-IMAGE: url(../img/button/btn.png);}
.buttonHover{BACKGROUND-IMAGE: url(../img/button/btn_over.png);}
.buttonDisabled{ BACKGROUND-IMAGE: url(../img/button/btn_center.jpg); color:#b9b9b9; }
.buttonrow{text-align:left;padding:5px 5px; margin:5px 0;}

/* ----- NavBar ----- */
.NavBarTopSection{padding-top: 2px;padding-bottom: 0px;padding-right: 6px;padding-left: 6px;background-color: white; }
.NavBarHomeLink{padding-top: 2px;padding-bottom: 2px;padding-right: 6px;padding-left: 2px;background-color: white; }
.NavBarHomeLinkText{FONT-FAMILY: arial; text-decoration: none;font-size:12px; }
.NavBarUserName{font-weight: bold;color: black;FONT-FAMILY: arial;font-size:12px;}
.NavBarDealerName{font-style: normal;FONT-FAMILY: arial;color: black;font-size:12px;}
span#NavL1{background-color: midnightblue;}
span#NavL2{background-color: #f0f0f0;}
.subNavBarCss{background-color: #f0f0f0;clear:both;}
.NavBarCss{background-color: White;}
.NavBarL1MenuItem {padding:7px 10px; display:inline-block; }
.NavBarL1NotSelected, .NavBarL1Selected{padding: 2px 15px;font-size: 14px;font-weight: bold;cursor: pointer;color: #ffffff;vertical-align:middle;}
.NavBarL1Selected{color: black; background:#e8e8e8 url(../img/bg/nav_L1_bg_on.png) repeat-x top left;}
.NavBarL2Selected{padding-right: 6px;padding-left: 6px;font-weight:bold;color: black;}
.NavBarL2NotSelected{padding-right: 6px;padding-left: 6px;cursor: pointer;}
.NavBarL3Header{background-image: url(../img/Workplan/Workplan-Schedule.gif);background-repeat:repeat-x;font-weight: bold;Color: Black;padding: 0px 0px 0px 0px;border-left: solid 1px #5b9400;border-right: solid 1px #5b9400;border-bottom: solid 1px #5b9400;}
.NavBarL3HeaderLabel{font-weight: bold;Color: Black;}
.NavBarL3Selected{padding-right: 6px;padding-left: 6px;cursor: pointer;color: black;font-weight: bold;text-decoration: none;}
.NavBarL3NotSelected{padding-right: 6px;padding-left: 6px;font-size: 10pt;cursor: pointer;color: black;font-weight: bold;}
.NavBarL4Hover{padding-right: 8px;padding-left: 8px;cursor: pointer;color: black;FONT-FAMILY: arial;text-decoration: underline;background-color: #FFEEC2;}
.NavBarL4{padding-right: 8px;padding-left: 8px;cursor: pointer;color: black;text-decoration: underline;}

/* ----- Base page footer ----- */
.FooterCell{border-top: gainsboro 1px solid;color: darkgray;text-align: center;text-decoration: none; padding-top:5px; height:25px;}
.TitleAreaCss{font-family:Arial; font-size: 16px;margin: 10px 5px;font-weight:bold;clear:both;}
.TitleAreaPopUpCss {font-size: 16px; padding: 10px 10px; font-weight:bold; background-color:#f5f5f5; border-bottom:solid 1px #e8e8e8; margin:10px;}
.TabAreaCss{background-color: White;border-bottom: solid 2px gainsboro;}
.ContentCss{background-color: #ffffff;}
.MainContent{background-color: #d9d9e6;}
.ContentPane{background-color: #ffffff;}
.leftPane{background-color: #ffffff;}
.bottomPane{background-color: #ffffff;}
.MessageBoxCss{background-color: whitesmoke;border-top: solid 1px lightsteelblue;}
.TableCss{border-bottom: solid 1px dimgray;background-color: White;}
.CellCss{background-color: whitesmoke;padding: 2px 2px 2px 2px;}

/* ---- Normal Text ---- */
.VehicelSelection_label{width:120px; }
.hidden{display:none;visibility:hidden;}
.show{display:block;visibility:visible;}
.hand{cursor:pointer;}
.MenuHeaderCol1 {}
.MenuItemCol1 {font-size: 16px; cursor: pointer;padding:8px 5px 8px 5px;font-weight:bold;}
.MenuHeaderCol2 {}
.MenuItemCol2 {FONT-SIZE: 12px; WIDTH: 450px; CURSOR: pointer; padding:8px 20px 8px 5px;}
.MenuBullet {padding:8px 20px 8px 5px;}
.TableCss{border-bottom: solid 1px dimgray;background-color: White;}
.CellCss{background-color: whitesmoke;padding: 2px 2px 2px 2px;}

/*workplan*/
.Table{color: Black;border-left: solid 1px #9db0bc;border-right: solid 1px #9db0bc;border-bottom: solid 1px #9db0bc;border-collapse: collapse;background-image: url(../img/ActivityPlan/MainBg.gif);background-position: bottom;background-repeat: repeat-x;}
.TitleText{font-weight: bold;}
.NormalText{}
.Item{background-color: White;}
.AlternateItem{background-color: whitesmoke;}
.PlanHeader{background-image: url(../img/ActivityPlan/PlanHeader.gif);background-repeat: repeat-x;font-weight: bold;Color: Black;padding: 2px 2px 2px 2px;height: 24px;border-left: solid 1px #9db0bc;border-right: solid 1px #9db0bc;}
.PlanTable{color: Black;border-left: solid 1px #9db0bc;border-right: solid 1px #9db0bc;border-bottom: solid 1px #9db0bc;border-collapse: collapse;background-image: url(../img/ActivityPlan/PlanBg.gif);background-position: bottom;background-repeat: repeat-x;}
.ToolLink{text-decoration: none;cursor: pointer;}
.ToolLinkHover{text-decoration: underline;cursor: pointer;}

/*calendarPage.css*/
table.miniCalendar {border:solid 1px #d5d5d5; border-collapse:collapse; margin:5px 0 10px 0;}
table.miniCalendar .miniCalendarHeaderCol {background-color:#e6e6e6; padding:5px; height:20px; text-align:center;}
table.miniCalendar td { padding:5px;}

.border-b-darkgray {border-bottom:solid 1px #d5d5d5;}
.FilterHeader{}
.CalendarHeader { border: #d5d5d5 1px solid; background-image: url(../img/bg/calendar_bar.png);background-color: #dddddd; height:20px; font:bold 14px Arial; padding:5px 10px; }
.CalendarToolbar { margin:0px padding:0px; border-top: #d5d5d5 1px solid; border-bottom: #d5d5d5 1px solid; font-weight: bold;background-image: url(../img/bg/calendar_bar.png);background-color: #dddddd; height:30px; font:normal 14px Arial;}
.CalendarToolbar ul { list-style-type:none;}
.CalendarToolbar ul li { margin-right:20px; float:left;}
.CalendarToolbar ul li span { margin-top:5px; float:left;}
.CalendarToolbarButton {display:inline-block; background:#ed8000 url(../img/button/btn.png); height:25px; padding: 3px 7px 3px 7px; color:Black; font:normal 14px Arial;}
.CalendarToolbarButton img {vertical-align:middle;}
.CalendarToolbarButton:hover {background:url(../img/button/btn_over.png); text-decoration:none; color:Black;}
.CalendarToolbar select, .CalendarToolbar input {margin:3px 0 0 0;}

.CalendarTable{border: solid 1px #d5d5d5;}
.TabHeader{height:20px; padding:4px 0px 0px 0px; border-bottom: 1px solid #d5d5d5;}
.Link{color: Black;font-weight: bold;text-decoration: none;}
.HoverLink{color: Black;text-decoration: underline;}
.FilterTitle{ font-weight: bold;}
.FilterText{ table-layout:auto; border:0px; border-collapse:collapse;}
.TitleHeader{background-image: url(../img/calendar/TitleBg.gif);background-repeat: repeat-x;font-weight: bold;Color: White;padding: 4px 4px 4px 4px;height: 30px;}
.Time{font-weight: bold;}
.ampm{font-weight: bold;}
.ActiveDayText{cursor: pointer;}
.ActiveDayWithDataText{font-weight: bold;cursor: pointer;}
.InactiveDayText{color: gray;cursor: pointer;}
.InactiveDayWithDataText{font-weight: bold;color: gray;cursor: pointer;}
.MiniActiveText{cursor: pointer;}
.MiniActiveWithDataText{font-weight:bold;cursor: pointer;}
.MiniInactiveText{ color: gray;cursor: pointer;}
.MiniInactiveTextWithData{font-weight: bold;color: gray;cursor: pointer;}
.ActiveTab{width: 109px; height:20px; padding:5px 0px 0px 0px;background: transparent url(../img/bg/tab_bg_on.png) no-repeat top left;cursor:pointer;}
.InactiveTab{width: 109px; height:20px; padding:5px 0px 0px 0px;background: transparent url(../img/bg/tab_bg.png) no-repeat top left;cursor:pointer; }
.HoverTab{width: 109px; height:20px; padding:5px 0px 0px 0px;background: transparent url(../img/bg/tab_bg_hover.png) no-repeat top left; cursor:pointer;}
.CurrentItem{background-color: #CCFF99;border: solid 1px #BBBBBB;filter: progid:DXImageTransform.Microsoft.dropShadow( Color='gainsboro',offX=2,offY=2,positive='true');clip: rect(auto auto auto auto);cursor: pointer;}
.CurrentItem img {vertical-align:middle;}
.OutstandingItem{background-color: #ffbe98;border: solid 1px #BBBBBB;filter: progid:DXImageTransform.Microsoft.dropShadow( Color='gainsboro',offX=2,offY=2,positive='true');clip: rect(auto auto auto auto);cursor: pointer;}
.OutstandingItem img {vertical-align:middle;}
.PriorityField{font:italic bold;color:#c10509;}

/*NextActivity.css*/
.NextActPanel{background-color:#f0f0f0; margin-bottom:5px}
.NextActCheck{font-size:11px;text-align:center;}
.NextActCheckTd{text-align:center; border:none 0px transparent;}
.NextActTable{border:solid 1px #cccccc;}
.errormsg{color:Red;}

.loadingwrap{background-color:#fff;border:1px solid #ccc;width:350px; height:30px; padding:10px;text-align:center;}

/*Function bar*/
.fbtitle{background-color:#000000;padding:5px 10px;color:#fff; font-size:14px; font-family:Arial; font-weight:bold;text-align:center;}
/*.fbitemover{padding:3px 1px;color:#000000;}*/
a.fbitem:link, a.fbitem:hover, a.fbitem:visited,a.fbitem:active{padding:3px 5px;color:#000000;text-decoration:none;margin:5px 5px;}
.fbtable{background-color:#f0f0f0; width:200px; text-overflow: ellipsis; margin-right:5px; overflow:hidden; }
.fbtablenosize{background-color:#f0f0f0;margin-right:5px}
.fbsubtitle{background-color:#c8c8c8;padding:5px 5px 5px 10px; margin-bottom:5px; font:normal 14px Arial; height:28px;}
.fbmultipage{width:100%}


/*TreeView menu*/
#TreeView_Activity td{vertical-align:middle}
.toptreenodelabelbackground{padding-left:5px; background-color:#c8c8c8}
.treenodelabel{padding:1px 5px;  font-weight:bold; }
.treenodelink {margin:2px 5px;color:#000000; cursor:pointer; }
.hovertreenodelink{margin:2px 5px;  color:#2692FF; cursor:pointer; text-decoration:underline;}
.selectedtreenodelink {margin:2px 5px;  color:#2692FF; cursor:pointer; text-decoration:underline;}

/*MiniContactInfo*/
.miniContactHeader{font-weight:bold;}
.miniContactInfoContent{font-weight:normal; }

/*Associated leads*/
.AssociatedLeadsControl{width:100%;}
.AssociatedLeadsHeader{font-weight:bold;}
.AssociatedLeadsLinkItem{padding:3px 5px;}

/*Create template*/
.createTemplateBackgroundColor{background-color:#f0f0f0;}
.createTemplateTopBorderLine{border-top:1px solid #c8c8c8}
.createTemplateEmailContent{clear:both}
.createTemplateEmailContentLabel{font-weight:bold}


/**/

a.Grey-Button-Disable{BACKGROUND-IMAGE: url(../img/button/btn.png);background-repeat:repeat-x;border:solid 1px #b9b9b9;text-align:center;vertical-align:middle;color:Gray; font-size:11px; font-style:normal;text-decoration:none;padding:3px 2px;height:25px;}

a.LightBlue-Button-rollover:link, a.LightBlue-Button-rollover:visited, a.LightBlue-Button-rollover:hover, a.LightBlue-Button-rollover:active{BACKGROUND-IMAGE: url(../img/button/btn.png);background-repeat:repeat-x;border:solid 1px #b9b9b9;text-align:center;vertical-align:middle;color:#000; font-size:11px; font-style:normal;text-decoration:none;padding:3px 10px;height:25px;}



/*---- New CSS Styling -----*/

.loading {color:Red; padding:0px 10px;}
.loading img {vertical-align:middle; margin-right:10px;}

table.form {}
table.form tr td { vertical-align:top; padding-top:3px; }
table.form .formLabel { margin:3px;}
table.alignLeft tr td {text-align:left; padding-right:25px;}
table.alignRight tr td {text-align:right;}

.eSection { margin:0 0 5px 0;}
.eSection_Header { background:#dddddd; font:bold 16px Arial; padding:5px 10px; height:28px;}
.eSection_Body { padding:5px;}

.ePanel { margin:0 0 5px 0;}
.ePanel_Header { background:black; color:White; padding:5px 5px 5px 10px; font:bold 16px Arial; }
.ePanel_Header_Desc {font:normal 12px Arial;}
.ePanel_Body {background:#f5f5f5; padding:5px;}
 

/* -- hack -- */
input.DisableTextbox {width:120px;}

/* ajax loading elements -- */
div.ajaxLoadingBar {  text-align:center; width:100%; padding:20px 0;}
div.ajaxLoadingBar img { vertical-align:middle;}

/* validation  */
.val_required {color:Red; margin: 3px 0 0 5px;}
.val_selected {border:solid 1px red;}


/* Outside Login */
#login_header
{
	height: 110px;
	background: url(../img/login_header.png) no-repeat right top;
	display:block;
}

.login_logo
{
	height:55px;
	width:255px;
	position:absolute;
	left:25px;
	top:25px;
	z-index:1;
}

div.login_navMenu ul
{
	float:right;
	margin           : 0px;
    padding          : 0px;
    list-style       : none;
}

div.login_navMenu li {
   float          : left;
   margin           : 0px 4px 0px 4px;
   padding-bottom: 3px;
}

div.login_navMenu a
{
	font-size:12pt;
	color: #00abd6;
	text-decoration:none;
}

div.login_navMenu a:link, div.login_navMenu a:visited, div.login_navMenu a:active
{
	text-decoration:none;
}

div.login_navMenu a:hover {
  color            : #000000;
  text-decoration  : none;
}

#leftPanel
{
	float:left;
	width:20%;
	border: solid 1px grey;
}

#rightPanel
{
	margin-left:20%;
}
.section-panel
{
}
.panel-header
{
    background-color:Black;
    font-family:Arial;
    font-weight:bold;
    color: White;
    font-size:14pt;
    padding: 0px 30px 0px;
}
.panel-body
{         
    padding: 10px 30px;
}
div.table
{
    display:table;
}
div.inline-table
{
    display:inline-table;    
}
div.table-row
{
    display:table-row;
}
div.table-cell
{
    display:table-cell;
    padding: 0px 10px 5px 0px;
}
.field-validation-error 
{
    color: #ff0000;
}
/*.input-validation-error 
{
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}*/
.validation-summary-errors
{
    color: #ff0000;
}
.input-title
{
    vertical-align: middle;
    text-align:right;
    min-width:200px;
    font-weight:normal;
}
.text-input
{
    margin: 0px 5px 0px 0px;
    width: 300px;
}
.dropdown-input
{
    margin: 0px 5px 0px 0px;
    width: 304px
}
.checkbox-input
{
            
}
.radiobutton-input
{
            
}
.manufacturer-list-column
{
    display:inline-block; vertical-align:top;
    padding: 0px 25px 0px 0px;
}
.manufacutrer-list-field
{
    display:block;
    text-align: right;
    padding: 0px 0px 5px 0px;
}
.banner
{
    position:relative; 
    top:0px; 
    left:0px; 
    border: 1px solid black;    
}
.banner-header
{
    height: 25px; 
    vertical-align:middle;      
    border-bottom: 1px solid black; 
}
.banner-content
{
    padding: 50px 40px 0px 40px;
}
.product
{
    display:inline-block; 
    vertical-align:top; 
    width:250px; 
    margin: 0px 10px 0px 0px;
}
.right-float
{
    float: right;    
}
.right
{
    text-align:right;
}
.left-float
{
    float:left;    
}
.left
{
    text-align:left;
}
.center
{
    text-align:center;
}
.center-margin-auto
{
    margin-left:auto;
    margin-right:auto;
}
.widget-container
{
    min-width: 950px;
}
.widget 
{
    border:1px silver solid; 
    border-radius: 5px; 
            
    max-width:550px; 
    padding: 10px 20px;
    margin: 10px;
    display: inline-block;
    text-align: left;
}
.heading-layout
{
    padding: 0px 0px 20px 0px;
}
.heading-text
{
    font-family:Arial Narrow;
    font-size: 21pt;
    color: #404040;    
} 
.body-text
{
    font-family:Arial;
    font-size:12pt;
    color: #404040;
} 
.body-layout
{
    padding: 10px 20px;
}

.top-align
{
    vertical-align: top;    
} 
.block
{
    display:block;
    margin-bottom:15px;
} 
.login-management-links
{
    vertical-align:bottom; 
    padding: 40px 0px 0px 0px;
}
.link-text
{
    font-family:Arial;
    font-size: 12pt;
    color: #00abd6;                 
}
.link-text:hover
{
    color: #00abd6;
}
.subheading-text
{
    font-family:Arial;
    font-size: 14pt;
    color: #404040;    
} 
.textarea
{
    height: 300px;    
    overflow: auto;
    border: 1px solid grey;
    color: Gray;
} 

.inline
{
    display: inline-block;
}

.hide-text
{
    line-height: 0; 
    font-size: 0;
    color: transparent; 	            
}
.dealership-search-icon
{
	height:25px;
	width:28px;
	cursor:pointer;
	background: url("../img/icon_dealership_search.png") no-repeat;	
	display: inline-block;
	vertical-align: middle;  
}
.dealership-simulation-icon
{ 
	height:28px;
	width:28px;
	cursor:pointer;
	background: url("../img/icon/UserSimulation.gif") no-repeat;	
	display: inline-block;
	vertical-align: middle; 
}
.dealership-search-icon:hover  
{
	background: url("../img/icon_dealership_search_OVER.png") no-repeat;	
}
.image-button
{
	width:89px;
	height: 27px;
	display: inline-block;   
	color: transparent;   
	border: none;                    
}
.image-button:hover
{
    color: transparent;
}
.signin
{
	background: url('../img/button/btn_signin.png') center top no-repeat;
}
.signin:hover
{
	background-image: url('../img/button/btn_signin_OVER.png');
} 
.continue
{
	background: url('../img/button/btn_continue.png') center top no-repeat;
}
.continue:hover
{
	background-image: url('../img/button/btn_continue_OVER.png');
}   
.i-accept
{
	background: url('../img/button/btn_accept.png') center top no-repeat;
}
.i-accept:hover
{
	background-image: url('../img/button/btn_accept_OVER.png');
} 
.not-me
{
	background: url('../img/button/btn_notme.png') center top no-repeat;
}
.not-me:hover
{
	background-image: url('../img/button/btn_notme_OVER.png');
} 
.register
{
	background: url('../img/button/btn_register.png') center top no-repeat;
}
.register:hover
{
	background-image: url('../img/button/btn_register_OVER.png');
} 
.save
{
	background: url('../img/button/btn_save.png') center top no-repeat;
}
.save:hover
{
	background-image: url('../img/button/btn_save_OVER.png');
} 
.delete
{
	background: url('../img/button/btn_delete.png') center top no-repeat;
}
.delete:hover
{
	background-image: url('../img/button/btn_delete_OVER.png');
}
input
{
    padding-left:3px;
}
